Subject: Re: bug#43324: Auto-indenting csh/tcsh shell scripts [emacs-28]

From: Kaushal Modi <[email-masked]>
Date: Mon, 6 Jun 2022 12:58:36 -0400

> Here's a GIF recording (attached with this email) showing me opening a
> tcsh script in emacs -Q and attempting to auto-indent the whole buffer
> and also a region. Both mess up the whole indentation.

Oops! That GIF decided not to get recorded. Here's my second attempt:
https://i.imgur.com/sQg1yXS.gif